.version.index /* version checker */
{
	color: #000012;
	background-color: #EBC83C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1033px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -41px;
}

#pu12271
{
	width: 0.01px;
	margin-left: -100px;
}

#u12271
{
	z-index: 2;
	width: 316px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 422px;
}

#u12233-4
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 266px;
	left: 446px;
}

#u12301
{
	z-index: 25;
	height: 9px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
}

#u12301-bw
{
	z-index: 25;
	margin-top: 1px;
	height: 11px;
}

#pu12277
{
	width: 0.01px;
	margin-left: 386px;
	margin-top: -2px;
}

#u12277
{
	z-index: 17;
	width: 22px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12283
{
	z-index: 19;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 36px;
}

#u12288
{
	z-index: 21;
	width: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 84px;
}

#u12293
{
	z-index: 23;
	width: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 139px;
}

#u12293_img
{
	padding-right: 1px;
}

#u12235
{
	z-index: 8;
	width: 853px;
	min-height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 53px;
	margin-top: 34px;
	position: relative;
}

#u12269-4
{
	z-index: 9;
	display: block;
	vertical-align: top;
	margin-left: 375px;
	margin-top: 90px;
	position: relative;
}

#pu12270-4
{
	width: 0.01px;
	margin-left: 402px;
	margin-top: -3px;
}

#u12270-4
{
	z-index: 13;
	position: relative;
	width: 97px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u12270-4_img
{
	display: block;
	vertical-align: top;
}

#u12303
{
	z-index: 27;
	width: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 85px;
}

#u12302
{
	z-index: 26;
	height: 9px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
}

#u12302-bw
{
	z-index: 26;
	margin-top: 33px;
	height: 11px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

